@charset "utf-8";


/*-----------------------------------------------------
	Reset
-----------------------------------------------------*/
#MainContent #LpAtx2018 ul li{
background:none !important;
}
div#MainContent div#MainContentBody > .Section > p:first-child{
margin-bottom:-10px;
}
/*-----------------------------------------------------
	LpAtx2018
-----------------------------------------------------*/
#LpAtx2018{
font-size:16px;
width:720px;
margin:0 auto 83px auto;
}

/*	MainVisual
---------------------------------------------------*/
#MainContent #LpAtx2018 .MainVisual{
text-align:center;
}
#MainContent #LpAtx2018 .MainVisual p{
margin:0;
}

#MainContent #LpAtx2018 .Lyt2List{
margin-bottom:10px;
padding:0 25px 0 26px;
letter-spacing:-.40em;
}
#MainContent #LpAtx2018 .Lyt2List li{
display:inline-block;
margin:0;
padding: 0 0 0 17px;
letter-spacing: normal;
}
#MainContent #LpAtx2018 .Lyt2List li:first-child{
padding-left:0;
}
#MainContent #LpAtx2018 .Lyt2List li img{
vertical-align: bottom;
}
#MainContent #LpAtx2018 h2{
margin-bottom:20px !important;
}

#MainContent #LpAtx2018 .Lyt3List{
margin: 0px 0 20px -21px;
line-height: 0;
letter-spacing:-.40em;
}

#MainContent #LpAtx2018 .Lyt3List li{
display:inline-block;
padding:0px 0 0 21px;
margin:0;
width:226px;
letter-spacing:normal;
}
#MainContent #LpAtx2018 .Lyt3List li img{
vertical-align:bottom;
}
#MainContent #LpAtx2018 p.Txt{
text-align:center;
margin-top:40px;
}

